## pypinyin 0.50.0

=== debian/changelog ===
pypinyin (0.50.0-2) unstable; urgency=low

  * Source-only upload for transition to testing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 23 Jan 2024 08:00:53 +0800

pypinyin (0.50.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219; (Closes: #1061047)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 16 Jan 2024 21:39:44 +0000
