## pypinyin 0.51.0

=== debian/changelog ===
pypinyin (0.51.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 17 Apr 2024 00:13:16 +0800
