## pypinyin 0.52.0

=== debian/changelog ===
pypinyin (0.52.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 27 Aug 2024 03:09:45 +0800
