## pypinyin 0.53.0

=== debian/changelog ===
pypinyin (0.53.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jan 2025 05:59:04 +0800
