=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pypinyin
export PYBUILD_AFTER_INSTALL_pypy=rm -rf {destdir}/usr/bin/
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build: pypinyin.1
	dh_auto_build

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

pypinyin.1: debian/pypinyin.1.xml
	$(XP) $(DB2MAN) $<
