## pypinyin 0.54.0

=== debian/changelog ===
pypinyin (0.54.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Apr 2025 13:51:54 +0100
