## pypinyin 0.55.0

=== debian/changelog ===
pypinyin (0.55.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Aug 2025 14:06:10 +0100
