=== debian/control ===
Source: pypinyin
Section: python
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               docbook-xsl,
               python3-all,
               python3-setuptools,
               xsltproc
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/mozillazg/python-pinyin
Rules-Requires-Root: no

Package: python3-pypinyin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Chinese pinyin convertion library and tools
 This package contains a Python library for converting various Chinese
 pinyin. It supports Hanyu Pinyin, Bopomofo, and Wade-Giles.
 .
 This package installs the library for Python 3.
